/*
Variable colours coming from categories section in the admin 

.home - #cb2026
.communications - #690
.postal-services - #A35100
.cyber-security-compliance - #ffcd04
.data-protection - #939
.freedom-of-information - #d8148b
.broadcasting - #39c
.university - #f90

*/

/* =================================================================
 BKG & TEXT COLOURS
================================================================= */
.bkg-home { background-color: var(--home); }
.bkg-archive { background-color: var(--archive); }
.bkg-communications { background-color: var(--communications); }
.bkg-postal-services { background-color: var(--postal-services); }
.bkg-cyber-security-compliance { background-color: var(--cyber-security-compliance); }
.bkg-data-protection { background-color: var(--data-protection); }
.bkg-freedom-of-information { background-color: var(--freedom-of-information); }
.bkg-broadcasting { background-color: var(--broadcasting); }
.bkg-university { background-color: var(--university); }
.bkg-category-01 { background-color: var(--category-01); }
.bkg-category-02 { background-color: var(--category-02); }
.bkg-category-03 { background-color: var(--category-03); }
.bkg-category-04 { background-color: var(--category-04); }
.bkg-category-05 { background-color: var(--category-05); }
.bkg-category-06 { background-color: var(--category-06); }
.bkg-category-07 { background-color: var(--category-07); }
.bkg-category-08 { background-color: var(--category-08); }
.bkg-category-09 { background-color: var(--category-09); }
.bkg-category-10 { background-color: var(--category-10); }

.text-home { color: var(--home); }
.text-archive { color: var(--archive); }
.text-communications { color: var(--communications); }
.text-postal-services { color: var(--postal-services); }
.text-cyber-security-compliance { color: var(--cyber-security-compliance); }
.text-data-protection { color: var(--data-protection); }
.text-freedom-of-information { color: var(--freedom-of-information); }
.text-broadcasting { color: var(--broadcasting); }
.text-university { color: var(--university); }
.text-category-01 {  color: var(--category-01); }
.text-category-02 {  color: var(--category-02); }
.text-category-03 {  color: var(--category-03); }
.text-category-04 {  color: var(--category-04); }
.text-category-05 {  color: var(--category-05); }
.text-category-06 {  color: var(--category-06); }
.text-category-07 {  color: var(--category-07); }
.text-category-08 {  color: var(--category-08); }
.text-category-09 {  color: var(--category-09); }
.text-category-10 {  color: var(--category-10); }

a { color: var(--home); }

/* =================================================================
 HEADER MENU
================================================================= */
#header .navbar-menu > div > ul .megamenu > ul li.active.communications> a, #header .navbar-menu > div > ul .megamenu > ul li.active-parent.communications> a { color: var(--communications)!important; }
#header .navbar-menu > div > ul .megamenu > ul li.active.postal-services> a, #header .navbar-menu > div > ul .megamenu > ul li.active-parent.postal-services> a { color: var(--postal-services)!important; }
#header .navbar-menu > div > ul .megamenu > ul li.active.cyber-security-compliance> a, #header .navbar-menu > div > ul .megamenu > ul li.active-parent.cyber-security-compliance> a { color: var(--cyber-security-compliance)!important; }
#header .navbar-menu > div > ul .megamenu > ul li.active.data-protection> a, #header .navbar-menu > div > ul .megamenu > ul li.active-parent.data-protection> a { color: var(--data-protection)!important; }
#header .navbar-menu > div > ul .megamenu > ul li.active.freedom-of-information> a, #header .navbar-menu > div > ul .megamenu > ul li.active-parent.freedom-of-information> a { color: var(--freedom-of-information)!important; }
#header .navbar-menu > div > ul .megamenu > ul li.active.broadcasting> a, #header .navbar-menu > div > ul .megamenu > ul li.active-parent.broadcasting> a { color: var(--broadcasting)!important; }
#header .navbar-menu > div > ul .megamenu > ul li.active.university > a, #header .navbar-menu > div > ul .megamenu > ul li.active-parent.university > a { color: var(--university)!important; }
#header .navbar-menu > div > ul .megamenu > ul li.active.category-01 > a, #header .navbar-menu > div > ul .megamenu > ul li.active-parent.category-01 > a {  color: var(--category-01); }
#header .navbar-menu > div > ul .megamenu > ul li.active.category-02 > a, #header .navbar-menu > div > ul .megamenu > ul li.active-parent.category-02 > a {  color: var(--category-02); }
#header .navbar-menu > div > ul .megamenu > ul li.active.category-03 > a, #header .navbar-menu > div > ul .megamenu > ul li.active-parent.category-03 > a {  color: var(--category-03); }
#header .navbar-menu > div > ul .megamenu > ul li.active.category-04 > a, #header .navbar-menu > div > ul .megamenu > ul li.active-parent.category-04 > a {  color: var(--category-04); }
#header .navbar-menu > div > ul .megamenu > ul li.active.category-05 > a, #header .navbar-menu > div > ul .megamenu > ul li.active-parent.category-05 > a {  color: var(--category-05); }
#header .navbar-menu > div > ul .megamenu > ul li.active.category-06 > a, #header .navbar-menu > div > ul .megamenu > ul li.active-parent.category-06 > a {  color: var(--category-06); }
#header .navbar-menu > div > ul .megamenu > ul li.active.category-07 > a, #header .navbar-menu > div > ul .megamenu > ul li.active-parent.category-07 > a {  color: var(--category-07); }
#header .navbar-menu > div > ul .megamenu > ul li.active.category-08 > a, #header .navbar-menu > div > ul .megamenu > ul li.active-parent.category-08 > a {  color: var(--category-08); }
#header .navbar-menu > div > ul .megamenu > ul li.active.category-09 > a, #header .navbar-menu > div > ul .megamenu > ul li.active-parent.category-09 > a {  color: var(--category-09); }
#header .navbar-menu > div > ul .megamenu > ul li.active.category-10 > a, #header .navbar-menu > div > ul .megamenu > ul li.active-parent.category-10 > a {  color: var(--category-10); }
#header .navbar-menu > div > ul .megamenu > ul li.active.home > a, #header .navbar-menu > div > ul .megamenu > ul li.active-parent.home > a {  color: var(--home); }
#header .navbar-menu > div > ul .megamenu > ul li.active.archive > a, #header .navbar-menu > div > ul .megamenu > ul li.active-parent.archive > a {  color: var(--archive); }


@media (min-width: 1200px) {
 
    #header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li.home:hover >a { background-color: var(--home)!important; }
    #header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li.archive:hover >a { background-color: var(--archive)!important; }
    #header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li.communications:hover >a { background-color: var(--communications)!important; }
    #header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li.postal-services:hover >a { background-color: var(--postal-services)!important; }
    #header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li.cyber-security-compliance:hover >a { background-color: var(--cyber-security-compliance)!important; }
    #header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li.data-protection:hover >a { background-color: var(--data-protection)!important; }
    #header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li.freedom-of-information:hover >a { background-color: var(--freedom-of-information)!important; }
    #header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li.broadcasting:hover >a { background-color: var(--broadcasting)!important; }
    #header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li.university:hover > a { background-color: var(--university)!important; }
    #header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li.category-01:hover > a { background-color: var(--category-01)!important; }
	#header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li.category-02:hover > a { background-color: var(--category-02)!important; }
	#header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li.category-03:hover > a { background-color: var(--category-03)!important; }
	#header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li.category-04:hover > a { background-color: var(--category-04)!important; }
	#header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li.category-05:hover > a { background-color: var(--category-05)!important; }
	#header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li.category-06:hover > a { background-color: var(--category-06)!important; }
	#header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li.category-07:hover > a { background-color: var(--category-07)!important; }
	#header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li.category-08:hover > a { background-color: var(--category-08)!important; }
	#header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li.category-09:hover > a { background-color: var(--category-09)!important; }
	#header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li.category-10:hover > a { background-color: var(--category-10)!important; }
    #header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li > ul > li a:hover {color: #666!important;}
    #header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li.home:hover > ul > li a:hover, #header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li.home:hover > ul > li.active a { border-color: var(--home)!important; }
    #header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li.archive:hover > ul > li a:hover, #header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li.archive:hover > ul > li.active a { border-color: var(--archive)!important; }
    #header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li.communications:hover > ul > li a:hover, #header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li.communications:hover > ul > li.active a { border-color: var(--communications)!important; }
    #header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li.postal-services:hover > ul > li a:hover, #header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li.postal-services:hover > ul > li a.active { border-color: var(--postal-services)!important; }
    #header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li.cyber-security-compliance:hover > ul > li a:hover, #header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li.cyber-security-compliance:hover > ul > li.active a { border-color: var(--cyber-security-compliance)!important; }
    #header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li.data-protection:hover > ul > li a:hover { border-color: var(--data-protection)!important; }
    #header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li.freedom-of-information:hover > ul > li a:hover, #header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li.freedom-of-information:hover > ul > li.active a { border-color: var(--freedom-of-information)!important; }
    #header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li.broadcasting:hover > ul > li a:hover, #header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li.broadcasting:hover > ul > li.active a { border-color: var(--broadcasting)!important; }
    #header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li.university:hover > ul > li a:hover, #header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li.university:hover > ul > li.active a { border-color: var(--university)!important; }
	#header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li.category-01:hover > ul > li a:hover, #header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li.category-01:hover > ul > li.active a { border-color: var(--category-01); }
	#header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li.category-02:hover > ul > li a:hover, #header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li.category-02:hover > ul > li.active a { border-color: var(--category-02); }
	#header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li.category-03:hover > ul > li a:hover, #header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li.category-03:hover > ul > li.active a { border-color: var(--category-03); }
	#header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li.category-04:hover > ul > li a:hover, #header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li.category-04:hover > ul > li.active a { border-color: var(--category-04); }
	#header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li.category-05:hover > ul > li a:hover, #header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li.category-05:hover > ul > li.active a { border-color: var(--category-05); }
	#header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li.category-06:hover > ul > li a:hover, #header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li.category-06:hover > ul > li.active a { border-color: var(--category-06); }
	#header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li.category-07:hover > ul > li a:hover, #header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li.category-07:hover > ul > li.active a { border-color: var(--category-07); }
	#header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li.category-08:hover > ul > li a:hover, #header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li.category-08:hover > ul > li.active a { border-color: var(--category-08); }
	#header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li.category-09:hover > ul > li a:hover, #header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li.category-09:hover > ul > li.active a { border-color: var(--category-09); }
	#header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li.category-10:hover > ul > li a:hover, #header .navbar-menu > div > ul .megamenu > ul li.sections > ul > li.category-10:hover > ul > li.active a { border-color: var(--category-10); }
}
@media (max-width: 1199px) {
    #header .navbar-menu ul > li > a { background-color: var(--home); }
    #header .navbar-menu ul > li > a:hover { filter: brightness(80%); }
    #header .navbar-menu ul > li.home > a { background-color: var(--home); }
    #header .navbar-menu ul > li.archive > a { background-color: var(--archive); }
    #header .navbar-menu ul > li.communications > a { color: #fff!important; background-color: var(--communications); }
    #header .navbar-menu ul > li.postal-services > a { color: #fff!important; background-color: var(--postal-services); }
    #header .navbar-menu ul > li.cyber-security-compliance > a { color: #fff!important; background-color: var(--cyber-security-compliance); }
    #header .navbar-menu ul > li.data-protection > a { color: #fff!important; background-color: var(--data-protection); }
    #header .navbar-menu ul > li.freedom-of-information > a { color: #fff!important; background-color: var(--freedom-of-information); }
    #header .navbar-menu ul > li.broadcasting > a { color: #fff!important; background-color: var(--broadcasting); }
    #header .navbar-menu ul > li.university > a { color: #fff!important; background-color: var(--university); }
    #header .navbar-menu ul > li.category-01 > a { background-color: var(--category-01); }
	#header .navbar-menu ul > li.category-02 > a { background-color: var(--category-02); }
	#header .navbar-menu ul > li.category-03 > a { background-color: var(--category-03); }
	#header .navbar-menu ul > li.category-04 > a { background-color: var(--category-04); }
	#header .navbar-menu ul > li.category-05 > a { background-color: var(--category-05); }
	#header .navbar-menu ul > li.category-06 > a { background-color: var(--category-06); }
	#header .navbar-menu ul > li.category-07 > a { background-color: var(--category-07); }
	#header .navbar-menu ul > li.category-08 > a { background-color: var(--category-08); }
	#header .navbar-menu ul > li.category-09 > a { background-color: var(--category-09); }
	#header .navbar-menu ul > li.category-10 > a { background-color: var(--category-10); }
}

/* =================================================================
HOMEPAGE CATEGORY GRID
================================================================= */

.category-grid > .row > .home div { background-color: var(--home); }
.category-grid > .row > .archive div { background-color: var(--archive); }
.category-grid > .row > .communications div { background-color: var(--communications); }
.category-grid > .row > .postal-services div { background-color: var(--postal-services); }
.category-grid > .row > .cyber-security-compliance div { background-color: var(--cyber-security-compliance); }
.category-grid > .row > .data-protection div { background-color: var(--data-protection); }
.category-grid > .row > .freedom-of-information div { background-color: var(--freedom-of-information); }
.category-grid > .row > .broadcasting div { background-color: var(--broadcasting); }
.category-grid > .row > .university div { background-color: var(--university); }
.category-grid > .row > .category-01 div { background-color: var(--category-01); }
.category-grid > .row > .category-02 div { background-color: var(--category-02); }
.category-grid > .row > .category-03 div { background-color: var(--category-03); }
.category-grid > .row > .category-04 div { background-color: var(--category-04); }
.category-grid > .row > .category-05 div { background-color: var(--category-05); }
.category-grid > .row > .category-06 div { background-color: var(--category-06); }
.category-grid > .row > .category-07 div { background-color: var(--category-07); }
.category-grid > .row > .category-08 div { background-color: var(--category-08); }
.category-grid > .row > .category-09 div { background-color: var(--category-09); }
.category-grid > .row > .category-10 div { background-color: var(--category-10); }

/* =================================================================
INNER PAGES - SIDEBAR
================================================================= */

#content ul.regulate li.home { background-color: var(--home); }
#content ul.regulate li.archive { background-color: var(--archive); }
#content ul.regulate li.communications { background-color: var(--communications); }
#content ul.regulate li.postal-services { background-color: var(--postal-services); }
#content ul.regulate li.cyber-security-compliance { background-color: var(--cyber-security-compliance); }
#content ul.regulate li.data-protection { background-color: var(--data-protection); }
#content ul.regulate li.freedom-of-information { background-color: var(--freedom-of-information); }
#content ul.regulate li.broadcasting { background-color: var(--broadcasting); }
#content ul.regulate li.university { background-color: var(--university); }
#content ul.regulate li.category-01 { background-color: var(--category-01); }
#content ul.regulate li.category-02 { background-color: var(--category-02); }
#content ul.regulate li.category-03 { background-color: var(--category-03); }
#content ul.regulate li.category-04 { background-color: var(--category-04); }
#content ul.regulate li.category-05 { background-color: var(--category-05); }
#content ul.regulate li.category-06 { background-color: var(--category-06); }
#content ul.regulate li.category-07 { background-color: var(--category-07); }
#content ul.regulate li.category-08 { background-color: var(--category-08); }
#content ul.regulate li.category-09 { background-color: var(--category-09); }
#content ul.regulate li.category-10 { background-color: var(--category-10); }

#sidebar ul.menu > li.home { background-color: var(--home); }
#sidebar ul.menu > li.archive { background-color: var(--archive); }
#sidebar ul.menu > li.communications > a { background-color: var(--communications); }
#sidebar ul.menu > li.postal-services > a { background-color: var(--postal-services); }
#sidebar ul.menu > li.cyber-security-compliance > a { background-color: var(--cyber-security-compliance); }
#sidebar ul.menu > li.data-protection > a { background-color: var(--data-protection); }
#sidebar ul.menu > li.freedom-of-information > a { background-color: var(--freedom-of-information); }
#sidebar ul.menu > li.broadcasting > a { background-color: var(--broadcasting); }
#sidebar ul.menu > li.university > a { background-color: var(--university); }
#sidebar ul.menu > li.category-01 { background-color: var(--category-01); }
#sidebar ul.menu > li.category-02 { background-color: var(--category-02); }
#sidebar ul.menu > li.category-03 { background-color: var(--category-03); }
#sidebar ul.menu > li.category-04 { background-color: var(--category-04); }
#sidebar ul.menu > li.category-05 { background-color: var(--category-05); }
#sidebar ul.menu > li.category-06 { background-color: var(--category-06); }
#sidebar ul.menu > li.category-07 { background-color: var(--category-07); }
#sidebar ul.menu > li.category-08 { background-color: var(--category-08); }
#sidebar ul.menu > li.category-09 { background-color: var(--category-09); }
#sidebar ul.menu > li.category-10 { background-color: var(--category-10); }

.home #sidebar ul.menu > li:not(.home) { display: none;  }
.archive #sidebar ul.menu > li:not(.archive) { display: none;  }
.communications #sidebar ul.menu > li:not(.communications) { display: none;  }
.postal-services #sidebar ul.menu > li:not(.postal-services) { display: none; }
.cyber-security-compliance #sidebar ul.menu > li:not(.cyber-security-compliance) { display: none; }
.data-protection #sidebar ul.menu > li:not(.data-protection) { display: none; }
.freedom-of-information #sidebar ul.menu > li:not(.freedom-of-information) { display: none; }
.broadcasting #sidebar ul.menu > li:not(.broadcasting) { display: none; }
.university #sidebar ul.menu > li:not(.university) { display: none; }
.category-01 #sidebar ul.menu > li:not(.category-01) { display: none; }
.category-02 #sidebar ul.menu > li:not(.category-02) { display: none; }
.category-03 #sidebar ul.menu > li:not(.category-03) { display: none; }
.category-04 #sidebar ul.menu > li:not(.category-04) { display: none; }
.category-05 #sidebar ul.menu > li:not(.category-05) { display: none; }
.category-06 #sidebar ul.menu > li:not(.category-06) { display: none; }
.category-07 #sidebar ul.menu > li:not(.category-07) { display: none; }
.category-08 #sidebar ul.menu > li:not(.category-08) { display: none; }
.category-09 #sidebar ul.menu > li:not(.category-09) { display: none; }
.category-10 #sidebar ul.menu > li:not(.category-10) { display: none; }

/* =================================================================
PAGINATION
================================================================= */

.home .pagination > .page-item > a:hover, .home .pagination > .page-item.active .page-link { background-color: var(--home); }
.archive .pagination > .page-item > a:hover, .archive .pagination > .page-item.active .page-link { background-color: var(--archive); }
.communications .pagination > .page-item > a:hover, .communications .pagination > .page-item.active .page-link { background-color: var(--communications); }
.postal-services .pagination > .page-item > a:hover, .postal-services .pagination > .page-item.active .page-link { background-color: var(--postal-services); }
.cyber-security-compliance .pagination > .page-item > a:hover, .cyber-security-compliance .pagination > .page-item.active .page-link { background-color: var(--cyber-security-compliance); }
.data-protection .pagination > .page-item > a:hover, .data-protection .pagination > .page-item.active .page-link { background-color: var(--data-protection); }
.freedom-of-information .pagination > .page-item > a:hover, .freedom-of-information .pagination > .page-item.active .page-link { background-color: var(--freedom-of-information); }
.broadcasting .pagination > .page-item > a:hover, .broadcasting .pagination > .page-item.active .page-link { background-color: var(--broadcasting); }
.university .pagination > .page-item > a:hover, .university .pagination > .page-item.active .page-link { background-color: var(--university); }
.category-01 .pagination > .page-item > a:hover, .category-01.pagination > .page-item.active .page-link { background-color: var(--category-01); }
.category-02 .pagination > .page-item > a:hover, .category-02.pagination > .page-item.active .page-link { background-color: var(--category-02); }
.category-03 .pagination > .page-item > a:hover, .category-03.pagination > .page-item.active .page-link { background-color: var(--category-03); }
.category-04 .pagination > .page-item > a:hover, .category-04.pagination > .page-item.active .page-link { background-color: var(--category-04); }
.category-05 .pagination > .page-item > a:hover, .category-05.pagination > .page-item.active .page-link { background-color: var(--category-05); }
.category-06 .pagination > .page-item > a:hover, .category-06.pagination > .page-item.active .page-link { background-color: var(--category-06); }
.category-07 .pagination > .page-item > a:hover, .category-07.pagination > .page-item.active .page-link { background-color: var(--category-07); }
.category-08 .pagination > .page-item > a:hover, .category-08.pagination > .page-item.active .page-link { background-color: var(--category-08); }
.category-09 .pagination > .page-item > a:hover, .category-09.pagination > .page-item.active .page-link { background-color: var(--category-09); }
.category-10 .pagination > .page-item > a:hover, .category-10.pagination > .page-item.active .page-link { background-color: var(--category-10); }

/* =================================================================
PAGINATION
================================================================= */

.home-border { border-color: var(--home); }
.archive-border { border-color: var(--archive); }
.communications-border { border-color: var(--communications); }
.postal-services-border { border-color: var(--postal-services); }
.cyber-security-compliance-border { border-color: var(--cyber-security-compliance); }
.data-protection-border { border-color: var(--data-protection); }
.freedom-of-information-border { border-color: var(--freedom-of-information); }
.broadcasting-border { border-color: var(--broadcasting); }
.university-border {  border-color: var(--university); }
.category-01-border { border-color: var(--category-01); }
.category-02-border { border-color: var(--category-02); }
.category-03-border { border-color: var(--category-03); }
.category-04-border { border-color: var(--category-04); }
.category-05-border { border-color: var(--category-05); }
.category-06-border { border-color: var(--category-06); }
.category-07-border { border-color: var(--category-07); }
.category-08-border { border-color: var(--category-08); }
.category-09-border { border-color: var(--category-09); }
.category-10-border { border-color: var(--category-10); }

/***************
 home
 ***************/
/* text color */
.home a { color: var(--home); }
.home .back-link:hover { color: var(--home)!important; }
/* background color */
.home .button,
.home h1.title:before,
.home #pageheader h1,
.home #newsletter h1.title:after,
.home .news-item .date,
.home .update-item .date { background: var(--home); }
.home .text-link:after { background-image: url('../img/retina/right-arrow-grey-retina.png'); }
.home .back-link:hover:before { background-image: url('../img/retina/left-arrow-grey-retina.png'); }
/***************
 archive
 ***************/
/* text color */
.archive a { color: var(--archive); }
.archive .back-link:hover { color: var(--archive)!important; }
/* background color */
.archive .button,
.archive h1.title:before,
.archive #pageheader h1,
.archive #newsletter h1.title:after,
.archive .news-item .date,
.archive .update-item .date { background: var(--archive); }
.archive .text-link:after { background-image: url('../img/retina/right-arrow-grey-retina.png'); }
.archive .back-link:hover:before { background-image: url('../img/retina/left-arrow-grey-retina.png'); }
/***************
 communications
 ***************/
/* text color */
.communications a { color: var(--communications); }
.communications .back-link:hover { color: var(--communications)!important; }
/* background color */
.communications .button,
.communications h1.title:before,
.communications #pageheader h1,
.communications #newsletter h1.title:after,
.communications .news-item .date,
.communications .update-item .date { background: var(--communications); }
.communications .text-link:after { background-image: url('../img/retina/right-arrow-communications-retina.png'); }
.communications .back-link:hover:before { background-image: url('../img/retina/left-arrow-communications-retina.png'); }
/***************
 postal-services
 ***************/
/* text color */
.postal-services a  { color: var(--postal-services); }
.postal-services .back-link:hover { color: var(--postal-services)!important; }
/* background color */
.postal-services .button,
.postal-services h1.title:before,
.postal-services #pageheader h1,
.postal-services #newsletter h1.title:after,
.postal-services .news-item .date,
.postal-services .update-item .date { background: var(--postal-services); }
.postal-services .text-link:after { background-image: url('../img/retina/right-arrow-postal-services-retina.png'); }
.postal-services .back-link:hover:before { background-image: url('../img/retina/left-arrow-postal-services-retina.png'); }
/***************
 cyber-security-compliance
 ***************/
/* text color */
.cyber-security-compliance a { color: var(--cyber-security-compliance); }
.cyber-security-compliance .back-link:hover { color: var(--cyber-security-compliance)!important; }
/* background color */
.cyber-security-compliance .button,
.cyber-security-compliance h1.title:before,
.cyber-security-compliance #pageheader h1,
.cyber-security-compliance #newsletter h1.title:after,
.cyber-security-compliance .news-item .date,
.cyber-security-compliance .update-item .date { background: var(--cyber-security-compliance); }
.cyber-security-compliance .text-link:after { background-image: url('../img/retina/right-arrow-cyber-security-compliance-retina.png'); }
.cyber-security-compliance .back-link:hover:before { background-image: url('../img/retina/left-arrow-cyber-security-compliance-retina.png'); }
/***************
 data-protection
 ***************/
/* text color */
.data-protection a { color: var(--data-protection); }
.data-protection .back-link:hover { color: var(--data-protection)!important; }
/* background color */
.data-protection .button,
.data-protection h1.title:before,
.data-protection #pageheader h1,
.data-protection #newsletter h1.title:after,
.data-protection .news-item .date,
.data-protection .update-item .date { background: var(--data-protection); }
.data-protection .text-link:after { background-image: url('../img/retina/right-arrow-data-protection-retina.png'); }
.data-protection .back-link:hover:before { background-image: url('../img/retina/left-arrow-data-protection-retina.png'); }
/***************
 reedom-of-information
 ***************/
/* text color */
.freedom-of-information a { color: var(--freedom-of-information); }
.freedom-of-information .back-link:hover { color: var(--freedom-of-information)!important; }
/* background color */
.freedom-of-information .button,
.freedom-of-information h1.title:before,
.freedom-of-information #pageheader h1,
.freedom-of-information #newsletter h1.title:after,
.freedom-of-information .news-item .date,
.freedom-of-information .update-item .date { background: var(--freedom-of-information); }
.freedom-of-information .text-link:after { background-image: url('../img/retina/right-arrow-freedom-of-information-retina.png'); }
.freedom-of-information .back-link:hover:before { background-image: url('../img/retina/left-arrow-freedom-of-information-retina.png'); }
/***************
 broadcasting
 ***************/
/* text color */
.broadcasting a { color: var(--broadcasting); }
.broadcasting .back-link:hover { color: var(--broadcasting)!important; }
/* background color */
.broadcasting .button,
.broadcasting h1.title:before,
.broadcasting #pageheader h1,
.broadcasting #newsletter h1.title:after,
.broadcasting .news-item .date,
.broadcasting .update-item .date { background: var(--broadcasting); }
.broadcasting .text-link:after { background-image: url('../img/retina/right-arrow-broadcasting-retina.png'); }
.broadcasting .back-link:hover:before { background-image: url('../img/retina/left-arrow-broadcasting-retina.png'); }
/***************
 university
 ***************/
/* text color */
.university a { color: var(--university); }
.university .back-link:hover { color: var(--university)!important; }
/* background color */
.university .button,
.university h1.title:before,
.university #pageheader h1,
.university #newsletter h1.title:after,
.university .news-item .date,
.university .update-item .date { background: var(--university); }
.university .text-link:after {  background-image: url('../img/retina/right-arrow-university-retina.png'); }
.university .back-link:hover:before {  background-image: url('../img/retina/left-arrow-university-retina.png'); }
/***************
 category-01
 ***************/
/* text color */
.category-01 a { color: var(--category-01); }
.category-01 .back-link:hover { color: var(--category-01)!important; }
/* background color */
.category-01 .button,
.category-01 h1.title:before,
.category-01 #pageheader h1,
.category-01 #newsletter h1.title:after,
.category-01 .news-item .date,
.category-01 .update-item .date { background: var(--category-01); }
.category-01 .text-link:after {  background-image: url('../img/retina/right-arrow-grey-retina.png'); }
.category-01 .back-link:hover:before {  background-image: url('../img/retina/left-arrow-grey-retina.png'); }
/***************
 category-02
 ***************/
/* text color */
.category-02 a { color: var(--category-02); }
.category-02 .back-link:hover { color: var(--category-02)!important; }
/* background color */
.category-02 .button,
.category-02 h1.title:before,
.category-02 #pageheader h1,
.category-02 #newsletter h1.title:after,
.category-02 .news-item .date,
.category-02 .update-item .date { background: var(--category-02); }
.category-02 .text-link:after {  background-image: url('../img/retina/right-arrow-grey-retina.png'); }
.category-02 .back-link:hover:before {  background-image: url('../img/retina/left-arrow-grey-retina.png'); }
/***************
 category-03
 ***************/
/* text color */
.category-03 a { color: var(--category-03); }
.category-03 .back-link:hover { color: var(--category-03)!important; }
/* background color */
.category-03 .button,
.category-03 h1.title:before,
.category-03 #pageheader h1,
.category-03 #newsletter h1.title:after,
.category-03 .news-item .date,
.category-03 .update-item .date { background: var(--category-03); }
.category-03 .text-link:after {  background-image: url('../img/retina/right-arrow-grey-retina.png'); }
.category-03 .back-link:hover:before {  background-image: url('../img/retina/left-arrow-grey-retina.png'); }
/***************
 category-04
 ***************/
/* text color */
.category-04 a { color: var(--category-04); }
.category-04 .back-link:hover { color: var(--category-04)!important; }
/* background color */
.category-04 .button,
.category-04 h1.title:before,
.category-04 #pageheader h1,
.category-04 #newsletter h1.title:after,
.category-04 .news-item .date,
.category-04 .update-item .date { background: var(--category-04); }
.category-04 .text-link:after {  background-image: url('../img/retina/right-arrow-grey-retina.png'); }
.category-04 .back-link:hover:before {  background-image: url('../img/retina/left-arrow-grey-retina.png'); }
/***************
 category-05
 ***************/
/* text color */
.category-05 a { color: var(--category-05); }
.category-05 .back-link:hover { color: var(--category-05)!important; }
/* background color */
.category-05 .button,
.category-05 h1.title:before,
.category-05 #pageheader h1,
.category-05 #newsletter h1.title:after,
.category-05 .news-item .date,
.category-05 .update-item .date { background: var(--category-05); }
.category-05 .text-link:after {  background-image: url('../img/retina/right-arrow-grey-retina.png'); }
.category-05 .back-link:hover:before {  background-image: url('../img/retina/left-arrow-grey-retina.png'); }
/***************
 category-06
 ***************/
/* text color */
.category-06 a { color: var(--category-06); }
.category-06 .back-link:hover { color: var(--category-06)!important; }
/* background color */
.category-06 .button,
.category-06 h1.title:before,
.category-06 #pageheader h1,
.category-06 #newsletter h1.title:after,
.category-06 .news-item .date,
.category-06 .update-item .date { background: var(--category-06); }
.category-06 .text-link:after {  background-image: url('../img/retina/right-arrow-grey-retina.png'); }
.category-06 .back-link:hover:before {  background-image: url('../img/retina/left-arrow-grey-retina.png'); }
/***************
 category-07
 ***************/
/* text color */
.category-07 a { color: var(--category-07); }
.category-07 .back-link:hover { color: var(--category-07)!important; }
/* background color */
.category-07 .button,
.category-07 h1.title:before,
.category-07 #pageheader h1,
.category-07 #newsletter h1.title:after,
.category-07 .news-item .date,
.category-07 .update-item .date { background: var(--category-07); }
.category-07 .text-link:after {  background-image: url('../img/retina/right-arrow-grey-retina.png'); }
.category-07 .back-link:hover:before {  background-image: url('../img/retina/left-arrow-grey-retina.png'); }
/***************
 category-08
 ***************/
/* text color */
.category-08 a { color: var(--category-08); }
.category-08 .back-link:hover { color: var(--category-08)!important; }
/* background color */
.category-08 .button,
.category-08 h1.title:before,
.category-08 #pageheader h1,
.category-08 #newsletter h1.title:after,
.category-08 .news-item .date,
.category-08 .update-item .date { background: var(--category-08); }
.category-08 .text-link:after {  background-image: url('../img/retina/right-arrow-grey-retina.png'); }
.category-08 .back-link:hover:before {  background-image: url('../img/retina/left-arrow-grey-retina.png'); }
/***************
 category-09
 ***************/
/* text color */
.category-09 a { color: var(--category-09); }
.category-09 .back-link:hover { color: var(--category-09)!important; }
/* background color */
.category-09 .button,
.category-09 h1.title:before,
.category-09 #pageheader h1,
.category-09 #newsletter h1.title:after,
.category-09 .news-item .date,
.category-09 .update-item .date { background: var(--category-09); }
.category-09 .text-link:after {  background-image: url('../img/retina/right-arrow-grey-retina.png'); }
.category-09 .back-link:hover:before {  background-image: url('../img/retina/left-arrow-grey-retina.png'); }
/***************
 category-10
 ***************/
/* text color */
.category-10 a { color: var(--category-10); }
.category-10 .back-link:hover { color: var(--category-10)!important; }
/* background color */
.category-10 .button,
.category-10 h1.title:before,
.category-10 #pageheader h1,
.category-10 #newsletter h1.title:after,
.category-10 .news-item .date,
.category-10 .update-item .date { background: var(--category-10); }
.category-10 .text-link:after {  background-image: url('../img/retina/right-arrow-category-10-retina.png'); }
.category-10 .back-link:hover:before {  background-image: url('../img/retina/left-arrow-category-10-retina.png'); }